Subject: bug#75451: scratch/igc: Enable CHECK_STRUCTS

From: Eli Zaretskii <[email-masked]>
Date: Fri, 17 Jan 2025 22:48:20 +0200

> Date: Fri, 17 Jan 2025 16:51:04 +0000
> From: Pip Cet <[email-masked]>
> Cc: Gerd Möllmann <[email-masked]>, Gerd Moellmann <[email-masked]>, [email-masked], Eli Zaretskii <[email-masked]>, Andrea Corallo <[email-masked]>
> 
> I initially thought I disagreed with this, but then I saw that
> 
> https://www.gnu.org/software/gawk/
> 
> uses "gawk", not "awk", so the GNU project no longer claims the "awk"
> identifier.  If that is incorrect, please let me know.

Not sure if this answers the question, but as of the latest release
5.3.1 of Gawk, "make install" installs both 'gawk' and 'awk'.